.after-header-parents-section{
    overflow: hidden;
    --flex-section-gap : 50px;
    --inner-flex-section-gap : 22px;
    --why-choose-us-card-width-two: 490px;
    --why-choose-us-card-height-two: 280px;
    --why-choose-us-card-width-one: 400px;
    --why-choose-us-card-height-one: 280px;
    width: 100%;
    height: auto;
    
    background: linear-gradient(to bottom left, #8EBCF2 0%, #7CBEF1 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#427BE499), color-stop(100%,#427BE4)); /* Chrome, Safari 4+ */
    background: -webkit-linear-gradient(#8EBCF2 0%, #7CBEF1 100%); /* Chrome 10+, Safari 5.1+ */    
    background:    -moz-linear-gradient(#8EBCF2 0%, #7CBEF1 100%); /* Fx 3.6+ */   
    background:   linear-gradient(#8EBCF2 0%, #7CBEF1 100%); /* W3C */
    // filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8EBCF2', endColorstr='#7CBEF1');/*For IE7-8-9*/
    position: relative;
    
    &::before{
        width: 100%;
        height: 267%;
        content: " ";
        background-image: url(../img/texture_bg.png);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        top: 350px;
        left: -320px;
        opacity: 0.2;
        background-position: left top;
    }

    // history of foretravel
    .history-of-foretravel{
        padding-top: 180px;
        padding-bottom: 180px;
        .history-image{
            width: 45%;
            img{
                z-index: 9;
                width: 100%;
                height: auto;
            }
        }

        .history-text{
            width: 55%;
            align-self: center;
            padding-left: 95px;
            z-index: 9;
            .text-header{
                font-size: 50px;
                color: #F9F9F9;
                font-family: 'Lato-Bold';
                letter-spacing: 3.6px;
                text-transform: uppercase;
            }

            .text-body{
                color: white!important;
                font-size: 24px;
                white-space: pre-line;
                font-family: 'Lato-Regular';
                letter-spacing: 1.25px;
                height: 370px;
                overflow: hidden;
                padding-right: 108px;
                text-align: justify;
                h1{
                    color: white;
                }
            }

            .read-more{
                display: flex;
                width: 100%;
                justify-content: flex-start;
                a{
                    color: white;
                    font-size: 24px;
                    font-family: 'Lato-Bold';
                    &.more{
                        margin-top: 15px;
                    }
                }
            }
        }

        .history-option{
            padding-top: 44px;
            .icon{
                width: 100px;
                height: 70px;
                display: flex;
                justify-content: flex-start;
            }
            .section-gap{
                padding-right: var( --flex-section-gap);
            }
            .inner-flex-section-gap{
                padding-right: var(--inner-flex-section-gap);
            }


            .text{

                align-self: center;
                color: white;
                .text-header{
                    font-size: 28px;

                }
                .span-text{
                    font-size: 14px;

                }
            }
        }
    }

    // why choose us sections
    .why-choose-us-sections{
        width: 100%;
        background-image: url("../img/about/why-choose-us-bg.png");
        background-size: cover;
        background-repeat: no-repeat;
        position: relative;
        display: flex;
        .left-side{
            width: 65%;
            // height: 100%;
            background-color: rgba(27, 87, 201, .44);
            clip-path: polygon(0 0, 99% 0, 81% 100%, 0% 100%);
            padding: 45px;
            display: flex;
            flex-direction: column;
            z-index: 9;
            .fst-row{
                display: flex;
                flex-direction: row;
                .stock{
                    background-color: #1B57C9;
                    display: flex;
                    flex-direction: column;
                    align-content: center;
                    align-items: center;
                    justify-content: center;
                    .doted-border{
                        border: 1px solid white;
                        border-style: dotted;
                        padding: 5px;
                        border-radius: 50%;
                        width: 121px;
                        height: 121px;
                        opacity: 1;
                        .icon{
                            width: 111px;
                            height: 111px;
                            border-radius: 50%;
                            background-color: white;
                            margin-bottom: 36px;
                            img{
                                width: 56px;
                                height: 60px;
                                align-self: center;
                            }
                        }
                    }


                    .text{
                        font-size: 24px;
                        color: white;
                        font-family: 'Lato-Regular';
                        letter-spacing: 1.25px;
                    }

                    .number{
                        font-size: 46px;
                        color: white;
                        font-family: 'Lato-Bold';
                        letter-spacing: 3.29px;
                    }
                }

                .review{
                    background-color: #1B57C9;
                    display: flex;
                    flex-direction: column;
                    align-content: center;
                    align-items: center;
                    justify-content: center;
                    clip-path: polygon(0 0, 99% 0, 84% 100%, 0% 100%);
                    .doted-border{
                        border: 1px solid white;
                        border-style: dotted;
                        padding: 5px;
                        border-radius: 50%;
                        width: 121px;
                        height: 121px;
                        opacity: 1;
                        .icon{
                            width: 111px;
                            height: 111px;
                            border-radius: 50%;
                            background-color: white;
                            margin-bottom: 36px;
                            img{
                                width: 56px;
                                height: 60px;
                                align-self: center;
                            }
                        }
                    }

                    .text{
                        font-size: 24px;
                        color: white;
                        font-family: 'Lato-Regular';
                        letter-spacing: 1.25px;
                    }

                    .number{
                        font-size: 46px;
                        color: white;
                        font-family: 'Lato-Bold';
                        letter-spacing: 3.29px;
                    }

                }
            }

            .snd-row{
                display: flex;
                flex-direction: row;
                .customers{
                    background-color: #1B57C9;
                    display: flex;
                    flex-direction: column;
                    align-content: center;
                    align-items: center;
                    justify-content: center;
                    .doted-border{
                        border: 1px solid white;
                        border-style: dotted;
                        padding: 5px;
                        border-radius: 50%;
                        width: 121px;
                        height: 121px;
                        opacity: 1;
                        .icon{
                            width: 111px;
                            height: 111px;
                            border-radius: 50%;
                            background-color: white;
                            margin-bottom: 36px;
                            img{
                                width: 56px;
                                height: 60px;
                                align-self: center;
                            }
                        }
                    }

                    .text{
                        font-size: 24px;
                        color: white;
                        font-family: 'Lato-Regular';
                        letter-spacing: 1.25px;
                    }

                    .number{
                        font-size: 46px;
                        color: white;
                        font-family: 'Lato-Bold';
                        letter-spacing: 3.29px;
                    }

                }

                .awards{
                    background-color: #1B57C9;
                    display: flex;
                    flex-direction: column;
                    align-content: center;
                    align-items: center;
                    justify-content: center;
                    clip-path: polygon(0 0, 99% 0, 84% 100%, 0% 100%);
                    .doted-border{
                        border: 1px solid white;
                        border-style: dotted;
                        padding: 5px;
                        border-radius: 50%;
                        width: 121px;
                        height: 121px;
                        opacity: 1;
                        .icon{
                            width: 111px;
                            height: 111px;
                            border-radius: 50%;
                            background-color: white;
                            margin-bottom: 36px;
                            img{
                                width: 56px;
                                height: 60px;
                                align-self: center;
                            }
                        }
                    }

                    .text{
                        font-size: 24px;
                        color: white;
                        font-family: 'Lato-Regular';
                        letter-spacing: 1.25px;
                    }

                    .number{
                        font-size: 46px;
                        color: white;
                        font-family: 'Lato-Bold';
                        letter-spacing: 3.29px;
                    }

                }
            }
            .left-side-card-size-one{
                width: var(--why-choose-us-card-width-one);
                height: var(--why-choose-us-card-height-two);

                margin: 35px;
            }

            .left-side-card-size-two{
                width: var(--why-choose-us-card-width-two);
                height: var(--why-choose-us-card-height-two);
                margin: 35px;
            }

            .left-side-card-size-three{
                width: 600px;
                height: var(--why-choose-us-card-height-two);
                margin: 35px;
            }
        }
        .right-side{
            // width: 100%;
            // height: 100%;
            padding: 45px;
            .right-side-header{
                font-size: 50px;
                color: white;
                padding-bottom: 25px;
                text-transform: uppercase;
                text-align: center;
                font-family: 'Lato-Bold';
                letter-spacing: 3.6px;
            }

            .right-side-sub-header{
                font-size: 24px;
                color: white;
                height: 72px;
                overflow: hidden;
                text-align: center;
                font-family: 'Lato-Regular';
                letter-spacing: 1.25px;

            }

            .right-side-bus-image{
                img{
                    position: absolute;
                    left: 45%;
                    width: 56%;
                }
            }

        }
    }

    // foretravel-location-sections
    .foretravel-location-sections{
        padding-top: 150px;
        padding-left: 150px;
        overflow: hidden;
        .left-side{
            width: 50%;
            z-index: 9;
            .header{
                font-size: 50px;
                color: white;
                padding-bottom: 50px;
                font-family: 'Lato-Bold';
                letter-spacing: 3.6px;
                text-transform: uppercase;
            }

            .map{
                display: flex;
                flex-direction: row;
                padding-bottom: 50px;
                .icon{
                    padding-right: 20px;
                }

                .text{
                    font-size: 14px;
                    color: white;
                }

            }

            .body{
                font-size: 24px;
                color: white;
                height: 364px;
                overflow: hidden;
                font-family: 'Lato-Regular';
                letter-spacing: 1.25px;
            }

            .read-more{
                display: flex;
                width: 100%;
                justify-content: flex-start;
                padding-top: 15px;
                a{
                    font-size: 24px;
                    font-family: 'Lato-Bold';
                    color: white;
                }
            }
        }

        .right-side{
            z-index: 9;
            width: 50%;
            .right-side-image{
                display: flex;
                align-items: center;
                height: 100%;
                position: relative;
                left: 80px;
                img{
                    width: 100%;
                    position: absolute;
                    bottom: 0;
                }
            }
        }


    }

    // foretravel factory tour section
    .foretravel-factory-tour-section{
        padding-top: 150px;

        .left{
            z-index: 9;
            width: 20%;
            .factory-tour-left-image{
                img{
                    width: 100%;
                    position: relative;
                    left: -15px;
                }
            }
        }

        .middle{
            z-index: 9;
            align-self: center;
            padding-left: 88px;
            padding-right: 89px;
            text-align: center;
            width: 60%;
            .header{
                padding-bottom: 45px;
                font-size: 50px;
                color: white;
                font-family: 'Lato-Bold';
                letter-spacing: 3.6px;
                text-transform: uppercase;
            }
            .body{
                font-size: 22px;
                color: white;
                font-family: 'Lato-Regular';
                letter-spacing: 1.25px;
            }
        }

        .right{
            z-index: 9;
            width: 20%;
            .factory-tour-right-image{
                img{
                    width: 100%;
                    position: relative;
                    right: -15px;
                }
            }
        }
    }

    // join team sections
    .join-team-sections{
        width: 100%;
        // height: 621px;

        padding-top: 150px;
        padding-bottom: 150px;
        .left{
            z-index: 9;
            width: 50%;
            display: flex;
            flex-direction: column;
            align-self: center;
            justify-content: center;
            align-items: center;
            background: linear-gradient(rgba(0, 0, 0, 0.90), rgba(0, 0, 0, 0.90)), url(../img/about/join_team_left_image.png);

            height: 621px;

            .header{
                font-size: 40px;
                color: white;
                padding-bottom: 45px;
                text-transform: uppercase;
                 font-family: 'Lato-Regular';
                letter-spacing: 2.88px;
                text-align: center;
                padding-left: 10px;
                padding-right: 10px;

            }

            .body{
                font-size: 28px;
                color: white;
                padding-bottom: 45px;
                // font-family: 'Lato-Regular';
                letter-spacing: 3.22px;
                text-align: center;
                padding-left: 10px;
                padding-right: 10px;
            }

            .button{
                width: 74px;
                height: 68px;
                border: 1px solid white;
                display: flex;
                justify-content: center;
                align-items: center;
                a{
                    img{
                        width: 40px;
                        height: 40px;
                    }
                }

            }
        }

        .right{

            z-index: 9;
            width: 50%;
            display: flex;
            flex-direction: column;
            align-self: center;
            justify-content: center;
            align-items: center;
            background-color: #205D85;
            height: 621px;

            .header{
                font-size: 40px;
                color: white;
                padding-bottom: 45px;
                text-transform: uppercase;
                letter-spacing: 2.88px;
                font-family: 'Lato-Regular';
                text-align: center;
                padding-left: 10px;
                padding-right: 10px;
            }

            .body{
                font-size: 28px;
                color: white;
                padding-bottom: 45px;
                letter-spacing: 3.22px;
                text-align: center;
                padding-left: 10px;
                padding-right: 10px;
            }

            .button{
                width: 214px;
                height: 68px;
                border: 1px solid white;
                display: flex;
                justify-content: center;
                align-items: center;
                a{
                    color: white;
                    font-size: 40px;

                }

            }
        }
    }

    // testimonial-section
    .testimonial-sections{
        padding-bottom: 150px;
        .slick-dots{
           
            li{
                background-color: white;
                border-radius: 50%;
                &.slick-active{
                    background-color: #203565;
                    width: 35px;
                    height: 17px;
                    border-radius: 35%;
                }
            }
        }
        .main-test-header{
            font-size: 50px;
            color: white;
            padding-bottom: 70px;
            font-family: 'Lato-Bold';
            text-transform: uppercase;
        }

        .sub-test-header{
            font-size: 28px;
            color: white;
            padding-bottom: 70px;
            font-family: 'Lato-Regular';
        }
        .slider-testimonial{
            .slick-dots{
                position: absolute;
                bottom: 10%;
                left: 10%;
                li{
                    color: #FFFFFF;
                    border: 1px solid #003470;
                    button:before {
                        display: none;
                    }
                } 
            } 
            .slick-track{
                .slick-slide{
                    transform: scaleY(0.85);
                    transition-duration: 1s;
                    background-color: #F5F8FA;
                   
                    &.slick-center{
                        transform: scaleY(1);
                    }
                    .left-side-slick{
                        
                        padding: 0;
                        margin: 0;
                      
                        img{
                            clip-path: polygon(0 0, 100% 0, 70% 100%, 0% 100%);
                            width: 622px;
                            height: 551px;
                           
                        }
                       }
                    
                    .right-side-slick{
                        display: flex;
                       
                        width: 100%;
                        .small-image-profile{
                          

                            display: flex;
                            align-items: center;
                            justify-content: center;
                            .bg-small-image{
                                width: 200px;
                                height: 130px;
                                background-image: url("../img/icon/testimonial-bg-image.png");
                                background-size: cover;
                                background-repeat: no-repeat;
                                position: absolute;
                                right: 63%;
                                display: flex;
                                justify-content: flex-start;
                                padding: 13px;
                                align-self: center;
                                align-items: center;
                                

                                img{
                                    position: absolute;
                                    
                                }
                            }
                           
                        }
                        .testimonial{
                            display: flex;
                            flex-direction: column;
                            justify-content: center;
                            align-items: center;
                            width: 100%;

                            &::before{
                                content: url(../img/icon/quote.png);
                                position: relative;
                                right: 304px;
                                top: 50px;
                            }

                            .header{
                                text-align: center;
                                color: #203565;
                                .main-header{
                                    font-size: 28px;

                                    font-family: 'Montserrat-Bold';
                                }


                                .sub-header{
                                    font-size: 18px;
                                    font-family: 'Montserrat-Medium';
                                    color: #203565;
                                }

                                .s-sub-header{
                                    font-size: 18px;
                                    font-family: 'Montserrat-Medium';
                                    color: #203565;
                                }
                            }

                            .body{
                                height: 200px;
                                width: auto;
                                font-size: 28px;
                                color: #205D85;
                                font-family: 'Lato-Regular';
                                overflow: hidden;
                                padding-right: 50px;
                                padding-top: 25px;
                                text-align: left;
                                padding-left: 25px;
                            }

                            .read-more{
                                font-size: 22px;
                                display: flex;
                                width: 100%;
                                justify-content: center;
                                padding-top: 20px;
                            }
                        }
                    }
                }
            }
        }
    }

}
